body {
	background-color: #4B4A4A;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px;
}
.leftbg {
	background-image: url(../images/greybg.jpg);
	background-repeat: repeat;
}
.midgrey {
	background: url(../images/greymidright2.jpg) 0 0 repeat-y;

}
.midgreyback {
	background-image: url(../images/greybg.jpg);
	background-repeat:no-repeat;
}
.midgreyback2 {
	background-image: url(../images/greybg2.jpg);
	background-repeat:no-repeat;
}
.topright {
	background: url(../images/greymidright.jpg) 0 0 no-repeat;
}
.rightbg {
	background-image: url(../images/rightbgext.jpg);
}
.rightback2 {
	background-image: url(../images/rightback2.jpg);
}
.rednavbot {
	background-image: url(../images/redbotnav3.jpg);
	background-repeat:no-repeat;
}
.rednavbot2 {
	background-image: url(../images/redbotnav4.jpg);
	background-repeat:no-repeat;
}
.botgrey {
	background-image: url(../images/botgrey3.jpg);
	background-repeat:no-repeat;
}


.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding: 0 15px;
}

.body p, .body ol, .body ul { text-align: left; }

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
a.link:link {
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.link:visited {
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.link:hover {
	font-size:12px;
	color:#FAB951;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.link:active {
	font-size:12px;
	color:#FAB951;
	text-decoration:none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.newlink:link {
	font-size:12px;
	color:#BA2525;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.newlink:visited {
	font-size:12px;
	color:#BA2525;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.newlink:hover {
	font-size:12px;
	color:#FAB951;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.newlink:active {
	font-size:12px;
	color:#BA2525;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.smalladdress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.newlink2:link {
	font-size:11px;
	color:#BA2525;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.newlink2:visited {
	font-size:11px;
	color:#BA2525;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.newlink2:hover {
	font-size:11px;
	color:#FAB951;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.newlink2:active {
	font-size:11px;
	color:#BA2525;
	text-decoration:underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.newlink { padding: 20px 0 0 0; }
.newlink1 { padding: 30px 0 0 0; }


#gallery { 
	width: 100%; 
	float: left;
}

#gallery ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 150px;
}

#gallery ul li {
	display: inline;
	padding: 0 15px 15px 0;
	float: left;
}

#gallery ul li a img {
	border: 5px solid #ccc;
}

#gallery ul li a:hover img {
	border: 5px solid #cc3636;
}


/************** Nav        ***************/
td.padding { padding-left: 18px; }

#nav {
	width: 714px;
	height: 32px;
	background: #fff url('../images/bg_nav.gif') 0 0 repeat-x;
	margin: 0 0 14px 0;
}

#nav ul { 	
	list-style-type: none;
	margin: 0  !important;
	padding: 0  !important;
}

#nav ul li {
	display: block;
	float: left;
	padding: 0 !important;
	margin: 0  !important;
}

#nav ul li a {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	height: 32px;
}

#nav ul li a.home {
	width: 49px;
	background: url('../images/nav_home.gif') 0 0 no-repeat;
}

#nav ul li a.about {
	width: 68px;
	background: url('../images/nav_about.gif') 0 0 no-repeat;
}

#nav ul li a.transport {
	width: 92px;
	background: url('../images/nav_transport.gif') 0 0 no-repeat;
}

#nav ul li a.chows {
	width: 54px;
	background: url('../images/nav_chows.gif') 0 0 no-repeat;
}

#nav ul li a.shibas {
	width: 55px;
	background: url('../images/nav_shibas.gif') 0 0 no-repeat;
}

#nav ul li a.fame {
	width: 85px;
	background: url('../images/nav_fame.gif') 0 0 no-repeat;
}

#nav ul li a.memorabilla {
	width: 85px;
	background: url('../images/nav_memorabilla.gif') 0 0 no-repeat;
}

#nav ul li a.litters {
	width: 52px;
	background: url('../images/nav_litters.gif') 0 0 no-repeat;
}

#nav ul li a.boarding {
	width: 89px;
	background: url('../images/nav_boarding.gif') 0 0 no-repeat;
}

#nav ul li a.kennels {
	width: 85px;
	background: url('../images/nav_kennels.gif') 0 0 no-repeat;
}



/* -- Rollover -- */
#nav ul li a:hover.home,
#nav ul li a:hover.about,
#nav ul li a:hover.transport,
#nav ul li a:hover.chows,
#nav ul li a:hover.shibas,
#nav ul li a:hover.fame,
#nav ul li a:hover.memorabilla,
#nav ul li a:hover.litters,
#nav ul li a:hover.boarding,
#nav ul li a:hover.kennels {
	background-position: 0 -32px !important;
}

/* -- Active -- */
#nav li a:hover.home, 
body#home #nav li a.home,
body#about #nav li a.about,
body#transport #nav li a.transport,
body#chows #nav li a.chows,
body#shibas #nav li a.shibas,
body#fame #nav li a.fame,
body#memorabilla #nav li a.memorabilla,
body#litters #nav li a.litters,
body#boarding #nav li a.boarding,
body#kennels #nav li a.kennels {
	background-position: 0 -32px !important;
}




/************** Form        ***************/

.form { margin-bottom: 15px; float: left; display: block; }
.form li { margin-bottom: 5px; list-style: none; text-align: left; clear: both; } 

.form li.head { height: 20px; margin-bottom: 20px; border-bottom: 1px solid #000;} 

.form label  { display: inline-block; width: 250px; float: left; padding-bottom: 5px; clear: left; }

.baseform form { display: block; float: left; border: 0px; text-align: left; }
.baseform textarea { width: 350px; padding-left: 3px; padding-top: 3px; font-family: Verdana,Tahoma,sans-serif; font-size: 0.9em  }
.baseform input { width: 200px; font-family: Verdana,Tahoma,sans-serif; font-size: 0.9em; }
.baseform span.attention {color: #ff0000; font-weight: bold;}
.baseform label.error { float: none; display: block; color: #ff0000; margin-left: 250px; width: auto; padding-top: 5px!important; padding-bottom: 0px!important; }
.baseform fieldset { border: 0px!important; }

.left { float: left; padding-top: 2px; }

table.left { margin: 0px; padding: 0px; }
td.left { margin: 0px; padding: 0px; }

input.radio { width: 10px; float: left; padding-bottom: 5px; }
input.subres { width: 150px; }
